{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    # Adminsys
    iotop
    lm_sensors
    lshw
    lsof
    ntp
    powerline-fonts
    powertop
    python27Packages.ansible2
    python27Packages.glances
    usbutils

    # DNS
    unbound

    # Compression
    lz4
    lzop

    # Mail
    postfix

    # Système de fichier
    curlftpfs
    gparted
    inotify-tools
    nfs-utils
    ntfs3g
    sshfsFuse

    #
    unetbootin    # création de clefs USB bootables
  ];
}
