{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;

in  mkIf cfg.xmonad {
  # Paquets spécifiques pour xmonad

  environment.systemPackages = with pkgs;[
    dmenu
    haskellPackages.xmobar
  ];

  services.xserver.windowManager.xmonad = {
    enable = true;
    enableContribAndExtras = true;
    extraPackages = haskellPackages: [
      haskellPackages.xmobar
    ];
  };
}
